Project

General

Profile

Freedom Issue #3292

[vscode-css-languageserver][vscode-html-languageserver][vsocde-json-languageserver] All depend on blacklisted vscode

gap - 7 months ago - .

Status:
unconfirmed
Priority:
bug
Assignee:
-
% Done:

0%


Description

This dependency is not listed explicitly so I'm not sure if these packages are useful with other text editors.

Also available in: Atom PDF